plugins {
    id 'buildlogic.jme-application-conventions'
}

description = 'Battleship converter for resources'

dependencies {
    implementation libs.jme3.core

    runtimeOnly libs.jme3.desktop
    runtimeOnly libs.jme3.plugins
}

application {
    mainClass = 'pp.battleship.exporter.ModelExporter'
}
